%define module_name Business-PayPoint-MCPE
# BEGIN SourceDeps(oneline):
BuildRequires: perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(URI/Escape.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: PayPoint: Merchant Card Payment Engine
Group: Development/Perl
License: perl
URL: https://github.com/fayland/perl-Business-PayPoint-MCPE

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/F/FA/FAYLAND/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Business::PayPoint::MCPE is for https://www.paypoint.net/assets/guides/MCPE_Freedom+IMA_2.3.pdf


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE examples
%perl_vendor_privlib/B*

%changelog
* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Tue Jul 15 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

